slsynq
Last Updated: February 25, 2016
·
500
· moak
Picture of me 8

Start using password functions with php 5.3.7+

This library is intended to provide forward compatibility with the password_* functions being worked on for PHP 5.5.

https://github.com/ircmaxell/password_compat

For more info see manual and this great StackOverflow Answer

Say Thanks
Respond

1 Response
Add your response

5821

The StackOverflow answer was really useful, thanks

over 1 year ago ·